Requires requests:write.
Body
contacts
array of object
Required
confirm
boolean
Required when any of them would get a request. Without it the call adds nobody and answers 409 confirmation_required with who would be messaged and when.
The body you send, as JSON
curl https://api.reviewflowz.com/v3/campaigns/cmp_7/contacts \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"contacts": [{"email": "maya.chen@example.com", "phone": "+14155550100", "first_name": "Maya", "last_name": "Chen", "location": "loc_1"}],"confirm": true}'
const res = await fetch("https://api.reviewflowz.com/v3/campaigns/cmp_7/contacts", {method: "POST",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"contacts": [{"email": "maya.chen@example.com", "phone": "+14155550100", "first_name": "Maya", "last_name": "Chen", "location": "loc_1"}], "confirm": true}),});console.log(await res.json());
import requestsres = requests.post("https://api.reviewflowz.com/v3/campaigns/cmp_7/contacts",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"contacts": [{"email": "maya.chen@example.com", "phone": "+14155550100", "first_name": "Maya", "last_name": "Chen", "location": "loc_1"}], "confirm": True},)print(res.json())